footer-tophtml,
body {
    margin: 0;
    padding: 0;
}

img[src="/public"],
img:not([src]) {
    opacity: 0;
}

body {
    font-size: 14px;
    font-family: 微软雅黑;
    color: #000;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

a:focus {
    text-decoration: none;
    color: inherit;
}

.t {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.mask {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    transition: all .3s;
    display: none;
    opacity: 0;
}


/*头部*/

header {
    background-color: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    position: sticky;
    top: 0;
    z-index: 10;
    border-bottom: 3px solid #000;
}

.strip {
    width: 100%;
    height: 2px;
    background: #000;
    margin-bottom: 10px;
}

.header {
    display: flex;
    align-items: center;
    padding: 10px 0;
    justify-content: space-between;
}

.head-logo {
    width: 150px;
    height: 60px;
    object-fit: contain;
    margin-right: 20px;
}

.nav-text:hover {
    color: #7f7f7f;
}

.nav-list {
    display: flex;
    align-items: center;
    width: 1000px;
    justify-content: space-between;
}

.copy-right-pic img {
    height: auto;
    width: 100%;
}

.nav-list-btn {
    margin-left: 10px;
    transition: all .5s;
}

.nav-list-btn .nav-text {
    font-weight: bold;
}

.nav-btn .nav-text {
    font-weight: unset;
}

.nav-btn {
    display: flex;
    border-right: 1px solid #ddd;
    min-height: 80px;
}

.dir {
    flex-direction: column;
}

.wb:hover .dir {
    display: flex;
}

.nav-texts {
    display: block;
    padding: 12px 15px;
    transition: all .5s;
    font-size: 1.75rem;
    position: relative;
}

.nav-texts:hover {
    color: #7f7f7f;
}

.bo {
    border-right: none;
}

.btn-z {
    margin-left: 12px;
    font-size: 16px;
}

.nav-text {
    display: block;
    padding: 12px 15px;
    transition: all .5s;
    font-size: 16px;
    position: relative;
    letter-spacing: 2px;
}

.nav-text::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    transition: all 0.5s;
    border-bottom: 2px solid #7f7f7f;
}

.nav-btn .nav-text:hover::before {
    width: 80% !important;
    margin-left: 15px;
}

.header-left {
    flex: 1;
}

.nav-list-btn .nav-text:hover::before {
    width: 100%;
}

.nav-texts::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    transition: all 0.5s;
    border-bottom: 2px solid #7f7f7f;
}

.nav-texts:hover::before {
    width: 90%;
}


/* .header-left .nav-text:hover::before{
	width: 0 !important;
} */

.nav-btn-part {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: calc(100% + 3px);
    z-index: 11;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
    height: 496px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    padding-left: 15%;
}

.nav-list-btn:nth-child(2) .nav-btn-part {
    padding-left: 19%;
}

.nav-list-btn:nth-child(3) .nav-btn-part {
    padding-left: 33%;
}

.nav-list-btn:nth-child(4) .nav-btn-part {
    padding-left: 41.5%;
}

.nav-list-btn:nth-child(5) .nav-btn-part {
    padding-left: 35%;
}

.zpic {
    transition: all .5s;
}

.pro-hover:hover {
    margin-top: -10px;
    box-shadow: 5px 5px 5px #dedede, 5px -5px 5px #dedede, -5px 5px 5px #dedede, -5px -5px 5px #dedede;
}

.nav-btn-part-le {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.nav-btn-part-ri img {
    width: 450px;
    height: 100%;
    object-fit: cover;
}

.wb {
    width: 150px;
    border-right: 2px solid #ddd;
}

.dir .nav-text {
    width: 140px;
}

.nav-list-btn:hover>.nav-btn-part {
    opacity: 1;
    visibility: visible;
}


/* .nav-active>.nav-text {

    color: #003a83;

} */

.nav-icon {
    font-size: 24px;
    cursor: pointer;
}


/*移动端导航*/

.m-nav-list {
    width: 100%;
    max-height: 80vh;
    overflow-y: auto;
    padding: 20px;
    background-color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    display: none;
}

.m-nav-list-btn {
    border-bottom: 1px solid #eee;
    text-align: center;
}

.m-nav-btn-part {
    background-color: #f5f5f5;
    display: none
}


/*.m-nav-list-btn:hover > .nav-text{color: #003a83;}*/

.main {
    min-height: 500px;
}

.noData {
    text-align: center;
    line-height: 100px;
    font-size: 16px;
    color: #ccc;
}


/*轮播*/

.banner {
    width: 100%;
}

.banner-ny {
    background-color: #003a83;
    color: white;
    text-align: center;
    padding: 40px;
    font-size: 30px;
}


/*尾部*/

.footer-top {
    padding: 30px 10rem;
    margin-top: 10px;
    color: #b0b0b0;
}

.footer-text {
    padding: 28px 73px 35px 73px;
}

.footer-down {
    background: #303030;
    padding: 28px 73px 35px 73px;
    color: #fff;
}

.footer-text {
    width: 25%;
    padding-right: 10px;
    padding-top: 20px;
    transition: all .3s;
}

.footer-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.footer-desc {
    font-size: 14px;
    margin-top: 10px;
}

.footer-cont {
    display: block;
    font-size: 14px;
    margin-top: 10px;
    transition: all .3s;
}

.footer-cont:hover {
    color: #9eccf4;
}

.footer-fir {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.footer-link {
    margin-right: 10px;
}

.copy-right {}


/*列表页导航*/

.page-tab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 10px 48px;
    margin-top: 45px;
}

.page-title {
    font-size: 20px;
}

.page-nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.page-nav-btn {
    display: block;
    padding: 8px 15px;
    border: 1px solid #eee;
    margin-left: 10px;
    transition: all .3s;
}

.page-nav-btn:first-child {
    margin-left: 0;
}

.page-nav-btn:hover {
    color: #fff;
    background-color: #003a83;
}

.page-nav-active {
    color: #fff;
    background-color: #003a83;
}


/*列表页分页颜色*/

.pagination>.active>span {
    background-color: #003a83;
}

.pagination>li>a {
    color: #003a83;
}


/*详情页导航*/

.detail-tab {
    padding: 20px 0;
    color: #999;
    font-size: 14px;
}

.detail-tab>a {
    color: #003a83;
}


/*详情页内容*/

.page-content {
    margin: 20px 0;
}

.page-content img {
    max-width: 100%;
}

.page-content video {
    max-width: 100%;
}


/*详情页分页*/

.page-box {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.page-no {
    color: #999 !important;
    background: white !important;
}


/*新闻*/

.news {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.news-img {
    width: 250px;
    height: 200px;
    margin-right: 20px;
    border-radius: 5px;
    overflow: hidden;
}

.news-img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s;
}

.news-text {
    margin-right: 20px;
    flex: 1;
}

.news-title {
    color: #333;
    font-size: 20px;
    transition: all .3s;
}

.news-desc {
    color: #666;
    line-height: 24px;
    margin-top: 10px;
    display: flex;
}

.news-look {
    color: #999;
    font-size: 12px;
    margin-top: 20px;
}

.news-time {
    text-align: center;
}

.news-date {
    color: #999;
    font-size: 36px;
    font-weight: 100;
    line-height: 1;
}

.news-year {
    color: #bbb;
    font-size: 24px;
    padding-top: 10px;
    line-height: 1;
}

.news:hover>.news-img>img {
    transform: scale(1.15);
}

.news:hover .news-title {
    color: #003a83;
}


/*产品*/

.pro-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.pro {
    display: block;
    width: calc(25% - 20px);
    margin-right: 20px;
    margin-bottom: 30px;
    border-radius: 5px;
    overflow: hidden;
    transition: all .3s;
}

.pro:nth-child(4n) {
    margin-right: 0;
}

.pro-img {
    width: 100%;
    object-fit: contain;
}

.pro-listimg {
    width: 250px;
    height: 250px;
    object-fit: contain;
}

.pro-title {
    margin-top: 20px;
    font-size: 14px;
    transition: all .3s;
    font-weight: bold;
}

.prolist-title {
    text-align: center;
    font-size: 20px;
}

.pro-desc {
    margin: 10px 10px 10px 0;
    color: #666;
    font-size: 14px;
}

.pro:hover {
    box-shadow: 5px 5px 10px #ccc;
}

.pro:hover>.pro-title {
    color: #003a83;
}

.pro-detail {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.pro-slide {
    width: 65%;
}

.pro-text {
    width: 35%;
    padding-left: 20px;
}

.pro-spec:nth-child(1) {
    border-top: none;
}

.pro-specs-list {
    padding: 10px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.pro-spec {
    padding: 30px 0;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.pro-specs {
    padding-right: 5px;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
}

.pro-specs-des {
    font-size: 14px;
    color: #606060;
    margin-top: 50px;
}

.pro-cont-tab {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-bottom: 2px solid #eee;
    margin-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 110px;
}

.pro-cont-tab-btn {
    color: #003a83;
    font-size: 16px;
    padding: 12px 15px;
    border-bottom: 2px solid #003a83;
    cursor: pointer;
}

.pro-slide .swiper-button-prev {
    background-image: url(/public/img/angle-left.png);
    width: 20px;
    height: 15px;
}

.pro-slide .swiper-button-next {
    background-image: url(/public/img/angle-right.png);
    width: 20px;
    height: 15px;
}


/*推荐产品*/

.well-title {
    color: #003a83;
    font-size: 16px;
    padding: 20px 0;
}

.well-pro {
    display: block;
    width: calc((100% - 30px) / 4);
    background-color: #f5f5f5;
    border-radius: 5px;
    overflow: hidden;
}


/*图片*/

video {
    width: 100%;
    height: 100%;
}

.img-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
}

.img {
    display: block;
    width: calc(25% - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #eee;
    border-radius: 5px;
    overflow: hidden;
    transition: all .3s;
}

.img:nth-child(4n) {
    margin-right: 0;
}

.img-img {
    width: 250px;
    height: 250px;
    object-fit: contain;
}

.img-title {
    padding: 10px;
    text-align: center;
    font-size: 16px;
    transition: all .3s;
}

.img:hover {
    box-shadow: 0 0 10px #ccc;
}

.img:hover>.img-title {
    color: #003a83;
}


/*下载*/

.file {
    display: flex;
    align-items: center;
    margin: 0 100px 16px;
    background: #fff;
    padding: 16px;
    border-radius: 12px;
}

.file-img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-right: 20px;
}

.file-text {
    flex: 1;
}

.file-title {
    color: #333;
    font-size: 20px;
    transition: all .3s;
}

.file-desc {
    color: #666;
    line-height: 24px;
    margin-top: 10px;
}

.file-down {
    color: #999;
    font-size: 12px;
    margin-top: 20px;
}

.file-btn {
    display: table;
    /*color: #003a83;*/
    /*border: 1px solid #003a83;*/
    padding: 5px 15px;
    /*margin-left: 20px;*/
    cursor: pointer;
    transition: all .3s;
}

/*.file-btn:hover {*/
/*    color: #fff;*/
/*    background-color: #003a83;*/
/*}*/


/*搜索*/

.sr-form {
    display: flex;
    align-items: center;
    border: 1px solid #eee;
    border-radius: 50px;
    line-height: 35px;
    margin: 20px 0;
}

.sr-select {
    width: 80px;
    display: table;
    position: relative;
    cursor: pointer;
}

.sr-select-icon {
    font-size: 18px;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}

.sr-select-value {
    padding: 0 20px 0 15px;
    width: 100%;
    user-select: none;
}

.sr-select-init {
    color: #999;
}

.sr-select-list {
    width: 150px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 11;
    border: 1px solid #eee;
    box-shadow: 0 0 10px #eee;
    border-radius: 5px;
    overflow: hidden;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
}

.sr-option {
    padding: 12px 15px;
    line-height: 1;
    color: #003a83;
    transition: all .3s;
    cursor: pointer;
    user-select: none;
}

.sr-option:hover {
    color: #fff;
    background-color: #003a83;
}

.sr-option-active {
    color: #fff;
    background-color: #003a83;
}

.search-select {
    background: white;
    border: none;
    margin: 0 20px;
    height: 39px;
}


/*.sr-select:hover .sr-select-list{opacity: 1;visibility: visible;}*/

.sr-input {
    min-width: 50px;
    flex: 1;
    padding: 0 15px;
    outline: none;
    border: none;
    background-color: #f5f5f5;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.sr-btn {
    padding: 0 15px;
    color: #fff;
    background-color: #003a83;
    border: 1px solid #003a83;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.search {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.search-title {
    display: table;
    color: #666;
    font-size: 20px;
    transition: all .3s;
}

.search-title>span {
    font-size: 12px;
}

.search-link {
    display: table;
    color: #003a83;
    margin-top: 10px;
}

.search-link:hover {
    color: #003a83;
}

.search-desc {
    color: #333;
}

.search:hover>.search-title {
    color: #333;
}


/*表单*/

.form-cell {
    display: flex;
    margin-bottom: 15px;
    line-height: 30px;
    flex-wrap: wrap
}

.form-icon {
    font-size: 12px;
    color: #f00;
    transform: scale(0.5);
}

.form-label {
    line-height: 30px;
    color: #333;
    margin-right: 15px;
    font-weight: normal;
    width: 100%;
    font-size: 21px;
}

.form-input {
    min-width: 50px;
    flex: 1;
    height: 40px;
    padding: 0 15px;
    outline: none;
    border: 1px solid #eee;
    border-radius: 5px;
}

.form-textarea {
    min-width: 50px;
    flex: 1;
    padding: 10px 15px;
    line-height: 20px;
    outline: none;
    border: 1px solid #eee;
    border-radius: 5px;
    resize: none;
}

.form-select {
    width: 150px;
    border: 1px solid #eee;
    border-radius: 5px;
}

.form-radio {
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

.form-checkbox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /* padding-bottom: 99px; */
}

.form-label>input {
    margin-right: 5px;
}

.checkbox_select {
    font-weight: normal;
    font-size: 21px;
    width: 20%;
    color: #d0d0d0;
}

.checkbox_select>input {
    margin: 0 19px;
    color: #d0d0d0;
}

.form-upload {
    flex: 1;
    display: flex;
    align-items: center;
    position: relative;
}

.form-file {
    width: 40px;
    height: 40px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    cursor: pointer;
}

.form-file:focus {
    outline: none !important;
    border: none;
}

.form-upload-icon {
    width: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #003a83;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    transition: all .3s;
}

.form-file:hover+.form-upload-icon {
    box-shadow: none;
}

.form-sub {
    background-color: #c0c0c0;
    font-size: 40px;
    color: #303030;
    border: none;
}

.form_file {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
}

.container img {
    max-width: 100%;
}

.page-tab:nth-child(2) {
    margin-bottom: 15px;
}


/* 通用 */

.pa {
    padding: 0 73px;
}


/* 首页签到 */

.suspension {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000000000;
    width: 100%;
    background: #ffffff91;
    padding: 50px 0;
    height: 100vh;
}

.w-1500 {
    justify-content: center;
    display: flex;
    height: 100%;
}

.suspension-left {}

.suspension-left img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.suspension-right {
    width: 926px;
    padding-left: 44px;
    background: #fff;
    padding-right: 79px;
}

.suspension-right-pic {
    height: 100px;
    margin-top: 20px;
}

.suspension-right-pic img {
    height: 100px;
    object-fit: contain;
}

.suspension-right-cont h3 {
    font-size: 48px;
    font-weight: bold;
    /* padding-bottom: 46px; */
    color: #303030;
}

.suspension-right-des {
    line-height: 10px;
    font-size: 21px;
    color: #606060;
    padding-bottom: 10px;
}

.btn-primary:hover {
    color: #303030;
    background-color: #c0c0c0;
}


/* 导航栏 */

.header-left,
.header-right {
    display: flex;
    align-items: center;
}

.input-group-btn {
    position: absolute;
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    left: 20px;
}

.input-group-btn .btn {
    padding: 0;
}

.input-group-btn .btn img {
    height: 18px;
    object-fit: contain;
}

.login {
    margin: 0 39px;
}

.btn-default {
    border: none;
}

.form-control {
    border: 1px solid #ecebeb;
    border-radius: 40px!important;
    padding-left: 22px;
}

.w1200 {
    max-width: 1200px;
    margin: 0 auto 255px auto;
}

.form-control::placeholder {
    padding-left: 22px;
}


/* 广告位 */

.ad-pic {
    margin-bottom: 20px;
}

.ad-conts {
    padding: 56px 65px;
    height: 791px;
    display: flex;
    justify-content: space-between;
}

.ad-left-bottom-des {
    padding-left: 20px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    line-height: 28px;
    padding-bottom: 8px;
}

.ad-left-bottom-des span {
    font-size: 28px;
    font-weight: 100;
}

.ad-left,
.ad-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.ad-right-pics,
.ad-left-bottom {
    display: flex;
}

.ad-right-pic {
    padding-left: 34px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 125px;
}

.ad-left-bottom {
    align-items: center;
}

.ad-right-icon {
    margin-bottom: 5px;
}

.ad-right {
    align-items: flex-end;
}

.ad-btns {
    display: flex;
    padding: 5px 0;
}

.ad-btn {
    padding: 5px;
    color: #606060;
    cursor: pointer;
}

.ac {
    background: #000;
}

.aa {
    background: #b5b5b5;
}

.ad-title {
    font-size: 51px;
    font-weight: bold;
    color: #fff;
    line-height: 50px;
}

.ad-right-title {
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}

.ad-des {
    font-size: 16px;
    color: #b5b5b5;
}

.ad-remarks {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.ad-right-name {
    color: #fff;
}

.footer-mass {
    background: #f5f5f5;
}

.footer-mass-title {
    font-weight: bold;
    color: #808080;
    text-align: center;
    margin-bottom: 40px;
}

.main {
    margin-bottom: 255px;
}


/* 展示 */

.exhibition {
    padding: 284px 0;
}

.w-1380 {
    width: 72.5%;
    margin: 0 auto;
}

.exhibition-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.exhibition-pic {
    width: 49%;
    height: 0;
    margin-top: 34px;
    position: relative;
    padding-bottom: 21%;
}

.exhibition-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.image-h {
    transition: 0.5s;
}

.image-h:hover {
    transform: scale(1.04);
}

.coloured-ribbon-left,
.coloured-ribbon-right {
    width: 50%;
    height: 0;
    padding-bottom: 31%;
    position: relative;
}

.coloured-ribbon-left a img,
.coloured-ribbon-right a img {
    position: absolute;
    top: 0;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.coloured-ribbon {
    display: flex;
    justify-content: space-between;
}


/* swiper */

.swiper-pro {
    width: 85%;
    /* height: 661px; */
    /* line-height: 661px; */
    margin: 211px auto 184px auto;
}

.swiper-pro .swiper-slide-active {
    transform: scale(1.2)!important;
    z-index: 2;
    transition: all .5s;
}

.swiper-pro .swiper-slide {
    transform: scale(0.7);
    transition: all .5s;
}

.swiper-pro .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.coloured-ribbon1 {
    margin-top: 172px;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 36%;
}

.coloured-ribbon1 img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-list {
    width: 84%;
}

.product-list-pic {
    width: 100%;
}

.product-list-shape {
    text-align: end;
}

.product-list {
    margin-top: 122px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

.product-list .swiper-pagination2 {
    position: unset;
    margin: 71px auto 52px auto;
}

.product-list .swiper-pagination3 {
    position: unset;
    margin: 71px auto 52px auto;
}

.product-list .swiper-pagination4 {
    position: unset;
    margin: 71px auto 52px auto;
}

.product-list .swiper-pagination5 {
    position: unset;
    margin: 71px auto 52px auto;
}

.swiper-pagination1 {
    bottom: 10px;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.swiper-pagination2 {
    bottom: 10px;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.swiper-pagination3 {
    bottom: 10px;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.swiper-pagination4 {
    bottom: 10px;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.swiper-pagination5 {
    bottom: 10px;
    left: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.coloured-ribbon2 {
    height: 0;
    position: relative;
    z-index: 1;
    width: 100%;
    padding-bottom: 46%;
}

.coloured-ribbon2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    position: absolute;
    top: 0;
}

.product-list-name {
    margin-top: 43px;
    font-size: 14px;
    color: #606060;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
    font-weight: bold;
}

.product-list-des {
    font-size: 14px;
    color: #606060;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}

.product-list-price {
    font-size: 16px;
    color: #606060;
    margin-top: 53px;
}

.footer-mass {
    height: 380px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-logo {
    position: relative;
}

.footer-mass-logo {
    color: #efefef;
    font-size: 25rem;
    position: absolute;
    left: 5rem;
    top: -195px;
    line-height: 275px;
    font-weight: 100;
}

.footer-mas {
    display: flex;
    justify-content: center;
    z-index: 3;
}

.post-mass {
    display: flex;
    justify-content: space-between;
}

.post-mass .form-cell .form-control {
    width: 450px;
    text-align: center;
    height: 40px;
}

.footer-mas .form-cell .btn-block {
    width: 920px;
    height: 50px;
    font-size: 40px;
    color: #fff;
    margin-top: 40px;
    line-height: 0px;
}

.post-mass .form-cell {
    margin-bottom: 0;
}

.footer-bg img {
    width: 100%;
    object-fit: cover;
}

.copy-right-pic {
    margin-bottom: 50px;
}

.footer-top-list {
    display: flex;
}

.footer-icon {
    display: flex;
}

.footer-icon a:nth-child(1) {
    margin-left: 0;
}

.footer-icon a {
    margin-left: 19px;
}

.footer-contact-icon {
    display: flex;
}

.footer-contact-icon a:nth-child(1) {
    margin-left: 0;
}

.footer-contact-icon a {
    margin-left: 19px;
}

.footer-contact .footer-title {
    margin-top: 50px;
}

.link-logos {
    display: flex;
    flex-wrap: wrap;
}

.link-logo {
    margin-top: 10px;
    margin-left: 10px;
}

#ap .footer-title {
    margin-left: 10px;
}

#ap {
    padding-left: 60px;
}

.pro-nav-lists {
    display: flex;
    flex-wrap: wrap;
}

.mb {
    margin-bottom: 195px;
}

.pro-nav-lists a {
    width: 33.33%;
    display: inline-block;
}

.pro-nav-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* padding: 68px 87px; */
    height: 100%;
}

.pro-nav-listss {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding: 68px 87px;
    height: 100%;
}

.pro-nav-listss .pro-nav-list-pic {
    width: 255px;
    height: 255px;
}

.pro-nav-list-pic {
    /* width: 344px;
    height: 344px; */
    width: 100%;
    height: auto;
    object-fit: cover;
}

.pro-nav-list-pic img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.pro-nav-lists a:nth-child(1) {
    background: #eeedec;
}

.pro-nav-lists a:nth-child(2) {
    background: #e9e9e9;
}

.pro-nav-list-title {
    color: #606060;
    font-size: 16px;
}

.pro-nav-list-title span {
    color: #303030;
    font-size: 20px;
    font-weight: bold;
}

.pro-nav-left {
    width: 50%;
    display: flex;
}

.pro-nav-left a {
    width: 50%;
}


/* .mb a {
    background: #c0c0c0!important;
} */

.pro-nav-left .aaa {
    background: #a2a2a2!important;
}

.aaaa:nth-child(1) {
    background: #c0c0c0!important;
}

.aaaa:nth-child(2) {
    background: #a2a2a2!important;
}

.bbbb {
    background: #c0c0c0!important;
}

.cccc {
    background: #fff!important;
}

.pro-list {}

.pro-list .product-list-price {
    margin-top: 16px;
    padding: 0 10px;
    margin-bottom: 10px;
}

.pro-list .product-list-name {
    margin-top: 16px;
    padding: 0 10px
}

.pro-list .product-list-shape {
    padding: 0 10px
}

.pro-list .product-list-des {
    padding: 0 10px
}

.pro-list .product-list-pic img {
    width: 100%;
    object-fit: cover;
}

.pro-slide-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.pro-slide-pic {
    width: 49%;
    margin-top: 20px;
}

.recommend-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.well-pro {
    margin-top: 10px;
}

.pro-cont-swiper {
    width: 100%;
}

.pro-cont-pic img {
    width: 100%;
    object-fit: cover;
}

.pro-cont-tab .swiper-pagination {
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.pro-cont-tab .swiper-pagination .swiper-pagination-bullet {
    margin-left: 10px;
}

.like-pro .product-list-pic img {
    width: 100%;
    object-fit: contain;
}

.like-pro .product-list {
    margin-top: 30px;
}


/* .like-pro {

    margin-top: 50px;

} */

.like-pro-title {
    text-align: center;
    font-size: 14px;
}

.pro-des-content p {
    margin-bottom: 0;
    font-size: 14px;
}

.pro-des-content {
    margin-bottom: 30px;
    font-size: 14px;
}

.recommend-title {
    font-size: 14px;
    color: #898888;
}

.product-pic-lists {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.473);
    z-index: 100000;
    width: 100%;
    /* padding: 0 300px; */
}

.product-pic-list {
    background: #fff;
    /* padding: 50px 300px; */
    max-height: 100vh;
    overflow-y: auto;
}

.shabi {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-pic-list-name,
.fa-times {
    font-size: 30px;
}

.product-pic-pic img {
    width: 100%;
    object-fit: cover;
}

.product-pic-pic {
    margin-top: 20px;
}

.product-list .product-list-pic img {
    width: 100%;
    object-fit: cover;
}

.re {
    display: flex;
    align-items: center;
}

.morebtn {
    flex: 1;
    text-align: end;
}

.suspension-right-pic .fa-times {
    display: none;
}

.like-pro .swiper-pagination {
    width: 100%;
    bottom: -50px;
}

.input-group {
    width: 31rem;
    margin: 0 auto
}

.mo {
    display: none;
}

.map {
    width: 100%;
    height: 500px;
}


/* .null {
    width: 40rem;
} */


/* @media (max-width: 1860px) {
    .null {
        width: 38rem;
    }
}

@media (max-width: 1800px) {
    .null {
        width: 36rem;
    }
}

@media (max-width: 1740px) {
    .null {
        width: 34rem;
    }
}

@media (max-width: 1680px) {
    .null {
        width: 32rem;
    }
} */
.xztbu{
    margin: 20px auto 100px;
    display: flex;
    justify-content: center;
}
.bigbox{background: #f5f5f5;overflow:hidden;display:none;}
/*.bigbox{background: #f5f5f5;overflow:hidden;}*/
.dx{margin-left: 16px;}

@media (max-width: 1635px) {
    .footer-icon {
        flex-wrap: wrap;
    }
    .footer-icon a:nth-child(4) {
        margin-left: 0;
    }
}


/* @media (max-width: 1620px) {
    .null {
        width: 30rem;
    }
}

@media (max-width: 1560px) {
    .null {
        width: 28rem;
    }
} */

@media (max-width: 1560px) {
    .nav-list {
        width: 120rem;
        transition: all .5s;
    }
}

@media (max-width: 1508px) {
    .footer-icon {
        flex-wrap: wrap;
    }
    .footer-icon a:nth-child(4) {
        margin-left: 19px;
    }
}


/* @media (max-width: 1500px) {
    .null {
        width: 26rem;
    }
} */


/* @media (max-width: 1440px) {
    .null {
        width: 24rem;
    }
}

@media (max-width: 1380px) {
    .null {
        width: 22rem;
    }
}

@media (max-width: 1320px) {
    .null {
        width: 20rem;
    }
}

@media (max-width: 1260px) {
    .null {
        width: 18rem;
    }
} */

@media (max-width: 1250px) {
    .footer-icon {
        flex-wrap: wrap;
    }
    .footer-icon a:nth-child(3) {
        margin-left: 0;
    }
}

@media (max-width: 1180px) {
    .header-right .form-control {
        display: none!important;
    }
    .input-group {
        width: 45px;
    }
}

@media (max-width: 1105px) {
    .footer-icon a:nth-child(2) {
        margin-left: 10px;
    }
    .footer-icon a:nth-child(4) {
        margin-left: 10px;
    }
}

@media (max-width: 1180px) {
    .nav-list {
        width: 130rem;
        transition: all .5s;
    }
}

@media (max-width: 992px) {
    .header-left .mo {
        display: block;
    }
    .nav-list .pc {
        display: none;
    }
    .footer-text {
        width: 50%;
    }
    .page-title {
        width: 100%;
        text-align: center;
    }
    .page-nav {
        width: 100%;
        justify-content: center;
    }
    .page-nav-btn {
        margin-left: 0;
        margin-right: 10px;
        margin-top: 10px;
    }
    .news-img {
        display: none;
    }
    .pro {
        width: calc(33.33% - 10px);
    }
    .pro:nth-child(4n) {
        margin-right: 10px;
    }
    .pro:nth-child(3n) {
        margin-right: 0
    }
    .well-pro {
        width: calc((100% - 20px) / 3);
    }
    .img {
        width: calc(33.33% - 10px);
    }
    .img:nth-child(4n) {
        margin-right: 10px;
    }
    .img:nth-child(3n) {
        margin-right: 0
    }
}

@media (max-width: 936px) {
    .ad-right-pics {
        display: none;
    }
}

@media (max-width: 930px) {
    .footer-mas form {
        width: 70%;
    }
    .footer-mas form .post-mass .form-cell {
        width: 50%;
    }
    .footer-mas .form-cell,
    .footer-mas .form-cell .btn-block,
    .footer-mas form .post-mass .form-cell .form-control {
        width: 100%;
    }
    .footer-mas form .post-mass .form-cell .form-control {
        text-align: start;
    }
}

@media (max-width: 768px) {
    .like-pro .swiper-pagination {
        width: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .nav-text {
        padding: 0;
    }
    .head-logo {
        margin-right: 0;
    }
    .footer-mas form {
        width: 100%;
    }
    .footer-icon a:nth-child(3) {
        margin-left: 19px;
    }
    .footer-icon {
        flex-wrap: nowrap;
    }
    .pro {
        width: calc(50% - 10px);
    }
    .pro:nth-child(3n) {
        margin-right: 10px;
    }
    .pro:nth-child(2n) {
        margin-right: 0;
    }
    .pro-slide {
        width: 100%;
    }
    .pro-text {
        width: 100%;
        margin-top: 20px;
        padding-left: 0;
    }
    .well-pro {
        width: calc((100% - 10px) / 2);
    }
    .img {
        width: calc(50% - 10px);
    }
    .img:nth-child(3n) {
        margin-right: 10px;
    }
    .img:nth-child(2n) {
        margin-right: 0;
    }
    .w-1500,
    .w-1380 {
        width: 100%;
        height: auto;
    }
    .shopping {
        display: none;
    }
    .login {
        margin: 0 28px;
    }
    .pa {
        padding: 0 10rem;
    }
    .ad-conts {
        padding: 30px 20px;
        height: 500px;
    }
    .exhibition-pic {
        width: 100%;
        padding-bottom: 43%;
        height: 0;
        position: relative;
    }
    .exhibition-pic img {
        position: absolute;
        top: 0;
    }
    .exhibition {
        padding: 20px 0;
    }
    .coloured-ribbon {
        display: none;
    }
    .swiper-pro {
        display: none;
    }
    .coloured-ribbon1 {
        margin-top: 30px;
        height: auto;
    }
    .coloured-ribbon2 {
        display: none;
    }
    .product-list {
        width: 100%;
    }
    .product-list-pic {
        width: 100%;
        height: 0;
        padding-bottom: 100%;
        position: relative;
    }
    .product-list-pic img {
        width: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
    }
    .product-list {
        margin-top: 20px;
    }
    .product-list .swiper-pagination {
        display: none;
    }
    .footer-mass-logo {
        display: none;
    }
    .form-cell {
        width: 100%;
        justify-content: center;
    }
    .post-mass {
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .footer-mas form .post-mass .form-cell {
        width: 80%;
        margin-bottom: 10px;
    }
    .post-mass .form-cell .form-control {
        width: 100%;
    }
    .footer-mas .form-cell .btn-block {
        width: 60%;
    }
    .ad-right {
        display: none;
    }
    .footer-top-list {
        flex-wrap: wrap;
    }
    .footer-top {
        text-align: left;
        padding: 30px 10rem;
    }
    #ap {
        padding-left: 0;
    }
    #ap .footer-title {
        margin-left: 0;
    }
    .link-logo {
        margin-left: 0;
        margin-right: 30px;
    }
    .link-logos {
        align-items: center;
    }
    .footer-text {
        padding: 35px 10rem;
    }
    .pro-nav-lists a {
        width: 100%;
    }
    .pro-nav-lists {
        height: auto;
    }
    .pro-nav-left {
        width: 100%;
    }
    .pro-nav-left a {
        width: 50%;
    }
    .pro-nav-list {
        padding: 35px 50px;
    }
    .pro-nav-list-pic {
        width: 150px;
        height: 150px;
    }
    .main {
        margin-bottom: 0;
    }
    .pro-nav-listss {
        padding: 20px;
    }
    .pro-nav-listss .pro-nav-list-pic {
        width: 150px;
        height: 150px;
    }
    .suspension {
        padding: 0;
    }
    .suspension-left {
        display: none;
    }
    .suspension-right {
        width: 100%;
        padding: 0 20px 0 20px;
        height: 100vh;
    }
    .suspension-right-des {
        display: none;
    }
    .suspension-right-cont h3 {
        font-size: 32px;
    }
    .checkbox_select>input {
        margin: 0 2px 0 0;
    }
    .checkbox_select {
        font-size: 16px;
    }
    .suspension-right-pic .fa-times {
        margin-left: 20px;
        display: inline-block;
        text-align: end;
    }
    .product-pic-lists {
        padding: 0;
    }
    .pc {
        display: none;
    }
    .mo {
        display: block;
    }
    .nav-text {
        font-size: 18px;
    }
    .morebtn {
        font-size: 30px;
        font-weight: bold;
    }
    .main {
        padding: 0 10rem;
    }
    .copy-right-pic {
        margin-bottom: 20px;
    }
    .copy-right-pic img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}

@media (max-width: 480px) {
    .file {
        display: flex;
        align-items: center;
        margin: 0 0 10px;
        background: #fff;
        padding: 10px;
        border-radius: 12px;
    }
    .footer-text {
        width: 100%;
    }
    .pro {
        width: 100%;
        margin-right: 0
    }
    .pro:nth-child(3n) {
        margin-right: 0;
    }
    .pro-specs {
        width: 100%;
        padding-right: 0;
    }
    .well-pro {
        width: 100%;
    }
    .img {
        width: 100%;
        margin-right: 0
    }
    .img:nth-child(3n) {
        margin-right: 0;
    }
}